package domain


type AlibabaAelophyOrderDesensitizephoneGetOrderDesensitizePhoneRequest struct {
    /*
        业务单号     */
    BizOrderId  *string `json:"biz_order_id,omitempty" `

    /*
        经营店编码     */
    StoreCode  *string `json:"store_code,omitempty" `

}

func (s *AlibabaAelophyOrderDesensitizephoneGetOrderDesensitizePhoneRequest) SetBizOrderId(v string) *AlibabaAelophyOrderDesensitizephoneGetOrderDesensitizePhoneRequest {
    s.BizOrderId = &v
    return s
}
func (s *AlibabaAelophyOrderDesensitizephoneGetOrderDesensitizePhoneRequest) SetStoreCode(v string) *AlibabaAelophyOrderDesensitizephoneGetOrderDesensitizePhoneRequest {
    s.StoreCode = &v
    return s
}
